# SwaggerPetstore.EnumTest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enumString** | **String** |  | [optional] 
**enumInteger** | **Number** |  | [optional] 
**enumNumber** | **Number** |  | [optional] 


<a name="EnumStringEnum"></a>
## Enum: EnumStringEnum


* `UPPER` (value: `"UPPER"`)

* `lower` (value: `"lower"`)




<a name="EnumIntegerEnum"></a>
## Enum: EnumIntegerEnum


* `1` (value: `1`)

* `-1` (value: `-1`)




<a name="EnumNumberEnum"></a>
## Enum: EnumNumberEnum


* `1.1` (value: `1.1`)

* `-1.2` (value: `-1.2`)




